<?php
/**
 *
 * @category MultiSafepay
 * @package  MultiSafepay_Msp
 */

/** @var $this MultiSafepay_Msp_Block_Generic */
$_code = $this->getMethodCode();
?>
<ul class="form-list" id="payment_form_<?php echo $this->getMethodCode() ?>" style="display:none">
    <li>
        <?php
        $instructions = Mage::getStoreConfig('msp_gateways/' . $_code . '/instructions', Mage::app()->getStore()->getId());

        if ($instructions !== '') {
            echo '<br />' . $instructions . '<br /><br />';
        }
        ?>
    </li>
</ul>
